<?php
if (!defined('TRY_MONEY')) {
    define('TRY_MONEY', 2000);
}
//资金操作类
C()->shared('money', '\Biz\Money\Money');
C()->shared('money', '\Biz\Money\MoneyHandle');
C()->shared('user', '\Biz\Account\AccountManager');
C()->shared('msg', '\Biz\Message\Notify');
C()->shared('header', '\Biz\Common\RequestHeader');
C()->shared('sys_token','\Biz\TokenManager');//token manager
C()->shared('IP', '\Biz\Account\IpLocation');
C()->shared('cache', '\Biz\Cache\Cache');
C()->set('redis','\Biz\Db\Redis\RedisOP'); //Redis操作类
C()->set('AutoLottery','\Biz\Money\LotteryMoneyConfirm');
C()->set('SignActive', '\Biz\Active\Action\SignAction');
C()->set('RecommendActive', '\Biz\Active\Action\RecommendAction');
//日期操作
C()->set('DateNumsfront','\Biz\Datetime\DateNumsfront');
C()->set('DateAreas','\Biz\Datetime\DateAreas');
C()->set('DateDates','\Biz\Datetime\DateDates');
C()->set('DateDays','\Biz\Datetime\DateDays');
C()->set('DateMonths','\Biz\Datetime\DateMonths');
C()->set('DateNumsafter','\Biz\Datetime\DateNumsafter');
C()->set('DateSeasons','\Biz\Datetime\DateSeasons');
C()->set('DateWeeks','\Biz\Datetime\DateWeeks');
C()->set('DateYears','\Biz\Datetime\DateYears');

//多设备适配
C()->shared('iosResult', '\Biz\SetAdapter\Result\IosAdapter');
C()->shared('androidResult', '\Biz\SetAdapter\Result\AndroidAdapter');

//北京PK10的dataAccess
//冠亚和
C()->set('bjpk10_chain', '\Biz\Game\DataAccess\BeijingPk10\ChainDataAccess');
//龙虎榜
C()->set('bjpk10_dragon', '\Biz\Game\DataAccess\BeijingPk10\DragonDataAccess');
//前1
C()->set('bjpk10_headone', '\Biz\Game\DataAccess\BeijingPk10\HeadOneDataAccess');
//前2
C()->set('bjpk10_headtwo', '\Biz\Game\DataAccess\BeijingPk10\HeadTwoDataAccess');
//前3
C()->set('bjpk10_headthree', '\Biz\Game\DataAccess\BeijingPk10\HeadThreeDataAccess');
//定位胆
C()->set('bjpk10_poscode', '\Biz\Game\DataAccess\BeijingPk10\PosCodeDataAccess');
//单双
C()->set('bjpk10_mix', '\Biz\Game\DataAccess\BeijingPk10\MixDataDataAccess');

C()->set('bjpk10_settings', '\Biz\Game\Settings\Bjpk10Settings');

C()->set('bjpk10_handle', '\Biz\Game\Handle\Join\Bjpk10Handle');

C()->set('bjpk10Parse', '\Biz\Game\Parse\Bjpk10Parse');

//冠亚和
C()->set('onepk10_chain', '\Biz\Game\DataAccess\Onepk10\ChainDataAccess');
//龙虎榜
C()->set('onepk10_dragon', '\Biz\Game\DataAccess\Onepk10\DragonDataAccess');
//前1
C()->set('onepk10_headone', '\Biz\Game\DataAccess\Onepk10\HeadOneDataAccess');
//前2
C()->set('onepk10_headtwo', '\Biz\Game\DataAccess\Onepk10\HeadTwoDataAccess');
//前3
C()->set('onepk10_headthree', '\Biz\Game\DataAccess\Onepk10\HeadThreeDataAccess');
//定位胆
C()->set('onepk10_poscode', '\Biz\Game\DataAccess\Onepk10\PosCodeDataAccess');
//单双
C()->set('onepk10_mix', '\Biz\Game\DataAccess\Onepk10\MixDataDataAccess');

C()->set('onepk10_settings', '\Biz\Game\Settings\Onepk10Settings');

C()->set('onepk10_handle', '\Biz\Game\Handle\Join\Onepk10Handle');

C()->set('onepk10Parse', '\Biz\Game\Parse\Onepk10Parse');


//欢乐赛马的dataAccess
//冠亚和
C()->set('hlsmpk10_chain', '\Biz\Game\DataAccess\HlsmPk10\ChainDataAccess');
//龙虎榜
C()->set('hlsmpk10_dragon', '\Biz\Game\DataAccess\HlsmPk10\DragonDataAccess');
//前1
C()->set('hlsmpk10_headone', '\Biz\Game\DataAccess\HlsmPk10\HeadOneDataAccess');
//前2
C()->set('hlsmpk10_headtwo', '\Biz\Game\DataAccess\HlsmPk10\HeadTwoDataAccess');
//前3
C()->set('hlsmpk10_headthree', '\Biz\Game\DataAccess\HlsmPk10\HeadThreeDataAccess');
//定位胆
C()->set('hlsmpk10_poscode', '\Biz\Game\DataAccess\HlsmPk10\PosCodeDataAccess');
//单双
C()->set('hlsmpk10_mix', '\Biz\Game\DataAccess\HlsmPk10\MixDataDataAccess');

C()->set('hlsmpk10_settings', '\Biz\Game\Settings\Hlsmpk10Settings');

C()->set('hlsmpk10_handle', '\Biz\Game\Handle\Join\Hlsmpk10Handle');

C()->set('hlsmpk10Parse', '\Biz\Game\Parse\Hlsmpk10Parse');


//欢乐飞艇的dataAccess
//冠亚和
C()->set('hlftpk10_chain', '\Biz\Game\DataAccess\HlftPk10\ChainDataAccess');
//龙虎榜
C()->set('hlftpk10_dragon', '\Biz\Game\DataAccess\HlftPk10\DragonDataAccess');
//前1
C()->set('hlftpk10_headone', '\Biz\Game\DataAccess\HlftPk10\HeadOneDataAccess');
//前2
C()->set('hlftpk10_headtwo', '\Biz\Game\DataAccess\HlftPk10\HeadTwoDataAccess');
//前3
C()->set('hlftpk10_headthree', '\Biz\Game\DataAccess\HlftPk10\HeadThreeDataAccess');
//定位胆
C()->set('hlftpk10_poscode', '\Biz\Game\DataAccess\HlftPk10\PosCodeDataAccess');
//单双
C()->set('hlftpk10_mix', '\Biz\Game\DataAccess\HlftPk10\MixDataDataAccess');

C()->set('hlftpk10_settings', '\Biz\Game\Settings\Hlftpk10Settings');

C()->set('hlftpk10_handle', '\Biz\Game\Handle\Join\Hlftpk10Handle');

C()->set('hlftpk10Parse', '\Biz\Game\Parse\Hlftpk10Parse');


//单人快乐骰宝的dataAccess
//大小
C()->set('diceone_size', '\Biz\Game\DataAccess\Diceone\SizeDataAccess');
//单双
C()->set('diceone_parity', '\Biz\Game\DataAccess\Diceone\ParityDataAccess');

C()->set('diceone_settings', '\Biz\Game\Settings\DiceoneSettings');

C()->set('diceone_handle', '\Biz\Game\Handle\Join\DiceoneHandle');

//双人快乐骰宝的dataAccess
C()->set('dice_settings', '\Biz\Game\Settings\DiceSettings');

C()->set('dice_handle', '\Biz\Game\Handle\Join\DiceHandle');

//天津快乐10的dataAccess
//龙虎榜
C()->set('tjkl10_dragon', '\Biz\Game\DataAccess\Tjkl10\DragonDataAccess');
//定位胆
C()->set('tjkl10_poscode', '\Biz\Game\DataAccess\Tjkl10\PosCodeDataAccess');
//双面
C()->set('tjkl10_twosided', '\Biz\Game\DataAccess\Tjkl10\TwoSidedDataAccess');

C()->set('tjkl10_mix', '\Biz\Game\DataAccess\Tjkl10\MixDataAccess');

C()->set('tjkl10_settings', '\Biz\Game\Settings\Tjkl10Settings');

C()->set('tjkl10_handle', '\Biz\Game\Handle\Join\Tjkl10Handle');

C()->set('tjkl10Parse', '\Biz\Game\Parse\Tjkl10Parse');

//广东快乐10的dataAccess
//龙虎榜
C()->set('gdkl10_dragon', '\Biz\Game\DataAccess\Gdkl10\DragonDataAccess');
//定位胆
C()->set('gdkl10_poscode', '\Biz\Game\DataAccess\Gdkl10\PosCodeDataAccess');
//双面
C()->set('gdkl10_twosided', '\Biz\Game\DataAccess\Gdkl10\TwoSidedDataAccess');

C()->set('gdkl10_mix', '\Biz\Game\DataAccess\Gdkl10\MixDataAccess');

C()->set('gdkl10_settings', '\Biz\Game\Settings\Gdkl10Settings');

C()->set('gdkl10_handle', '\Biz\Game\Handle\Join\Gdkl10Handle');

C()->set('gdkl10Parse', '\Biz\Game\Parse\Gdkl10Parse');

//重庆快乐10的dataAccess
//龙虎榜
C()->set('cqkl10_dragon', '\Biz\Game\DataAccess\Cqkl10\DragonDataAccess');
//定位胆
C()->set('cqkl10_poscode', '\Biz\Game\DataAccess\Cqkl10\PosCodeDataAccess');
//双面
C()->set('cqkl10_twosided', '\Biz\Game\DataAccess\Cqkl10\TwoSidedDataAccess');

C()->set('cqkl10_mix', '\Biz\Game\DataAccess\Cqkl10\MixDataAccess');

C()->set('cqkl10_settings', '\Biz\Game\Settings\Cqkl10Settings');

C()->set('cqkl10_handle', '\Biz\Game\Handle\Join\Cqkl10Handle');

C()->set('cqkl10Parse', '\Biz\Game\Parse\Cqkl10Parse');

//广西快乐10的datagxAccess
//定位胆
C()->set('gxkl10_poscode', '\Biz\Game\DataAccess\Gxkl10\PosCodeDataAccess');
//总和单双
C()->set('gxkl10_total', '\Biz\Game\DataAccess\Gxkl10\TotalDataAccess');
//龙虎
C()->set('gxkl10_dragon', '\Biz\Game\DataAccess\Gxkl10\DragonDataAccess');
//大小单双
C()->set('gxkl10_possize', '\Biz\Game\DataAccess\Gxkl10\PosSizeDataAccess');
//后三
C()->set('gxkl10_lastthree', '\Biz\Game\DataAccess\Gxkl10\LastThreeDataAccess');
//前三
C()->set('gxkl10_frontthree', '\Biz\Game\DataAccess\Gxkl10\FrontThreeDataAccess');
//中三
C()->set('gxkl10_middlethree', '\Biz\Game\DataAccess\Gxkl10\MiddleThreeDataAccess');

C()->set('gxkl10_settings', '\Biz\Game\Settings\Gxkl10Settings');

C()->set('gxkl10_handle', '\Biz\Game\Handle\Join\Gxkl10Handle');

C()->set('gxkl10Parse', '\Biz\Game\Parse\Gxkl10Parse');

//重庆时时彩
//定位胆
C()->set('cqssc_poscode', '\Biz\Game\DataAccess\Cqssc\PosCodeDataAccess');
//总和单双
C()->set('cqssc_chain', '\Biz\Game\DataAccess\Cqssc\ChainDataAccess');
//单双
C()->set('cqssc_mix', '\Biz\Game\DataAccess\Cqssc\MixDataDataAccess');
//龙虎
C()->set('cqssc_dragon', '\Biz\Game\DataAccess\Cqssc\DragonDataAccess');
//五星
C()->set('cqssc_fivestar', '\Biz\Game\DataAccess\Cqssc\FiveStarDataAccess');
//四星
C()->set('cqssc_fourstar', '\Biz\Game\DataAccess\Cqssc\FourStarDataAccess');
//后三星
C()->set('cqssc_behindthreestar', '\Biz\Game\DataAccess\Cqssc\BehindThreeStarDataAccess');
//前三星
C()->set('cqssc_frontthreestar', '\Biz\Game\DataAccess\Cqssc\FrontFressStarDataAccess');
//前二星
C()->set('cqssc_fronttwostar', '\Biz\Game\DataAccess\Cqssc\FrontTwoStarDataAccess');
//牛牛
C()->set('cqssc_bulls', '\Biz\Game\DataAccess\Cqssc\BullsDataAccess');
//后三
C()->set('cqssc_behindthree', '\Biz\Game\DataAccess\Cqssc\BehindThreeDataAccess');
//前三
C()->set('cqssc_frontthree', '\Biz\Game\DataAccess\Cqssc\FrontThreeDataAccess');
//中三
C()->set('cqssc_middlethree', '\Biz\Game\DataAccess\Cqssc\MiddleThreeDataAccess');

C()->set('cqssc_settings', '\Biz\Game\Settings\CqsscSettings');

C()->set('cqsscParse', '\Biz\Game\Parse\CqsscParse');


//黑龙江时时彩
//定位胆
C()->set('hljssc_poscode', '\Biz\Game\DataAccess\Hljssc\PosCodeDataAccess');
//总和单双
C()->set('hljssc_chain', '\Biz\Game\DataAccess\Hljssc\ChainDataAccess');
//单双
C()->set('hljssc_mix', '\Biz\Game\DataAccess\Hljssc\MixDataDataAccess');
//龙虎
C()->set('hljssc_dragon', '\Biz\Game\DataAccess\Hljssc\DragonDataAccess');
//五星
C()->set('hljssc_fivestar', '\Biz\Game\DataAccess\Hljssc\FiveStarDataAccess');
//四星
C()->set('hljssc_fourstar', '\Biz\Game\DataAccess\Hljssc\FourStarDataAccess');
//后三星
C()->set('hljssc_behindthreestar', '\Biz\Game\DataAccess\Hljssc\BehindThreeStarDataAccess');
//前三星
C()->set('hljssc_frontthreestar', '\Biz\Game\DataAccess\Hljssc\FrontFressStarDataAccess');
//前二星
C()->set('hljssc_fronttwostar', '\Biz\Game\DataAccess\Hljssc\FrontTwoStarDataAccess');
//牛牛
C()->set('hljssc_bulls', '\Biz\Game\DataAccess\Hljssc\BullsDataAccess');
//后三
C()->set('hljssc_behindthree', '\Biz\Game\DataAccess\Hljssc\BehindThreeDataAccess');
//前三
C()->set('hljssc_frontthree', '\Biz\Game\DataAccess\Hljssc\FrontThreeDataAccess');
//中三
C()->set('hljssc_middlethree', '\Biz\Game\DataAccess\Hljssc\MiddleThreeDataAccess');

C()->set('hljssc_settings', '\Biz\Game\Settings\HljsscSettings');

C()->set('hljsscParse', '\Biz\Game\Parse\HljsscParse');


//云南时时彩
//定位胆
C()->set('ynssc_poscode', '\Biz\Game\DataAccess\Ynssc\PosCodeDataAccess');
//总和单双
C()->set('ynssc_chain', '\Biz\Game\DataAccess\Ynssc\ChainDataAccess');
//单双
C()->set('ynssc_mix', '\Biz\Game\DataAccess\Ynssc\MixDataDataAccess');
//龙虎
C()->set('ynssc_dragon', '\Biz\Game\DataAccess\Ynssc\DragonDataAccess');
//五星
C()->set('ynssc_fivestar', '\Biz\Game\DataAccess\Ynssc\FiveStarDataAccess');
//四星
C()->set('ynssc_fourstar', '\Biz\Game\DataAccess\Ynssc\FourStarDataAccess');
//后三星
C()->set('ynssc_behindthreestar', '\Biz\Game\DataAccess\Ynssc\BehindThreeStarDataAccess');
//前三星
C()->set('ynssc_frontthreestar', '\Biz\Game\DataAccess\Ynssc\FrontFressStarDataAccess');
//前二星
C()->set('ynssc_fronttwostar', '\Biz\Game\DataAccess\Ynssc\FrontTwoStarDataAccess');
//牛牛
C()->set('ynssc_bulls', '\Biz\Game\DataAccess\Ynssc\BullsDataAccess');
//后三
C()->set('ynssc_behindthree', '\Biz\Game\DataAccess\Ynssc\BehindThreeDataAccess');
//前三
C()->set('ynssc_frontthree', '\Biz\Game\DataAccess\Ynssc\FrontThreeDataAccess');
//中三
C()->set('ynssc_middlethree', '\Biz\Game\DataAccess\Ynssc\MiddleThreeDataAccess');

C()->set('ynssc_settings', '\Biz\Game\Settings\YnsscSettings');

C()->set('ynsscParse', '\Biz\Game\Parse\YnsscParse');


//越南河内时时彩
//定位胆
C()->set('ynhnssc_poscode', '\Biz\Game\DataAccess\Ynhnssc\PosCodeDataAccess');
//总和单双
C()->set('ynhnssc_chain', '\Biz\Game\DataAccess\Ynhnssc\ChainDataAccess');
//单双
C()->set('ynhnssc_mix', '\Biz\Game\DataAccess\Ynhnssc\MixDataDataAccess');
//龙虎
C()->set('ynhnssc_dragon', '\Biz\Game\DataAccess\Ynhnssc\DragonDataAccess');
//五星
C()->set('ynhnssc_fivestar', '\Biz\Game\DataAccess\Ynhnssc\FiveStarDataAccess');
//四星
C()->set('ynhnssc_fourstar', '\Biz\Game\DataAccess\Ynhnssc\FourStarDataAccess');
//后三星
C()->set('ynhnssc_behindthreestar', '\Biz\Game\DataAccess\Ynhnssc\BehindThreeStarDataAccess');
//前三星
C()->set('ynhnssc_frontthreestar', '\Biz\Game\DataAccess\Ynhnssc\FrontFressStarDataAccess');
//前二星
C()->set('ynhnssc_fronttwostar', '\Biz\Game\DataAccess\Ynhnssc\FrontTwoStarDataAccess');
//牛牛
C()->set('ynhnssc_bulls', '\Biz\Game\DataAccess\Ynhnssc\BullsDataAccess');
//后三
C()->set('ynhnssc_behindthree', '\Biz\Game\DataAccess\Ynhnssc\BehindThreeDataAccess');
//前三
C()->set('ynhnssc_frontthree', '\Biz\Game\DataAccess\Ynhnssc\FrontThreeDataAccess');
//中三
C()->set('ynhnssc_middlethree', '\Biz\Game\DataAccess\Ynhnssc\MiddleThreeDataAccess');

C()->set('ynhnssc_settings', '\Biz\Game\Settings\YnhnsscSettings');

C()->set('ynhnsscParse', '\Biz\Game\Parse\YnhnsscParse');

//新疆时时彩
//定位胆
C()->set('xjssc_poscode', '\Biz\Game\DataAccess\Xjssc\PosCodeDataAccess');
//总和单双
C()->set('xjssc_chain', '\Biz\Game\DataAccess\Xjssc\ChainDataAccess');
//单双
C()->set('xjssc_mix', '\Biz\Game\DataAccess\Xjssc\MixDataDataAccess');
//龙虎
C()->set('xjssc_dragon', '\Biz\Game\DataAccess\Xjssc\DragonDataAccess');
//五星
C()->set('xjssc_fivestar', '\Biz\Game\DataAccess\Xjssc\FiveStarDataAccess');
//四星
C()->set('xjssc_fourstar', '\Biz\Game\DataAccess\Xjssc\FourStarDataAccess');
//后三星
C()->set('xjssc_behindthreestar', '\Biz\Game\DataAccess\Xjssc\BehindThreeStarDataAccess');
//前三星
C()->set('xjssc_frontthreestar', '\Biz\Game\DataAccess\Xjssc\FrontFressStarDataAccess');
//前二星
C()->set('xjssc_fronttwostar', '\Biz\Game\DataAccess\Xjssc\FrontTwoStarDataAccess');
//牛牛
C()->set('xjssc_bulls', '\Biz\Game\DataAccess\Xjssc\BullsDataAccess');
//后三
C()->set('xjssc_behindthree', '\Biz\Game\DataAccess\Xjssc\BehindThreeDataAccess');
//前三
C()->set('xjssc_frontthree', '\Biz\Game\DataAccess\Xjssc\FrontThreeDataAccess');
//中三
C()->set('xjssc_middlethree', '\Biz\Game\DataAccess\Xjssc\MiddleThreeDataAccess');

C()->set('xjssc_settings', '\Biz\Game\Settings\XjsscSettings');

C()->set('xjsscParse', '\Biz\Game\Parse\XjsscParse');

//三分时时彩
//定位胆
C()->set('threessc_poscode', '\Biz\Game\DataAccess\Threessc\PosCodeDataAccess');
//总和单双
C()->set('threessc_chain', '\Biz\Game\DataAccess\Threessc\ChainDataAccess');
//单双
C()->set('threessc_mix', '\Biz\Game\DataAccess\Threessc\MixDataDataAccess');
//龙虎
C()->set('threessc_dragon', '\Biz\Game\DataAccess\Threessc\DragonDataAccess');
//五星
C()->set('threessc_fivestar', '\Biz\Game\DataAccess\Threessc\FiveStarDataAccess');
//四星
C()->set('threessc_fourstar', '\Biz\Game\DataAccess\Threessc\FourStarDataAccess');
//后三星
C()->set('threessc_behindthreestar', '\Biz\Game\DataAccess\Threessc\BehindThreeStarDataAccess');
//前三星
C()->set('threessc_frontthreestar', '\Biz\Game\DataAccess\Threessc\FrontFressStarDataAccess');
//前二星
C()->set('threessc_fronttwostar', '\Biz\Game\DataAccess\Threessc\FrontTwoStarDataAccess');
//牛牛
C()->set('threessc_bulls', '\Biz\Game\DataAccess\Threessc\BullsDataAccess');
//后三
C()->set('threessc_behindthree', '\Biz\Game\DataAccess\Threessc\BehindThreeDataAccess');
//前三
C()->set('threessc_frontthree', '\Biz\Game\DataAccess\Threessc\FrontThreeDataAccess');
//中三
C()->set('threessc_middlethree', '\Biz\Game\DataAccess\Threessc\MiddleThreeDataAccess');

C()->set('threessc_settings', '\Biz\Game\Settings\ThreesscSettings');

C()->set('threesscParse', '\Biz\Game\Parse\ThreesscParse');

//定位胆
C()->set('onessc_poscode', '\Biz\Game\DataAccess\Onessc\PosCodeDataAccess');
//总和单双
C()->set('onessc_chain', '\Biz\Game\DataAccess\Onessc\ChainDataAccess');
//单双
C()->set('onessc_mix', '\Biz\Game\DataAccess\Onessc\MixDataDataAccess');
//龙虎
C()->set('onessc_dragon', '\Biz\Game\DataAccess\Onessc\DragonDataAccess');
//五星
C()->set('onessc_fivestar', '\Biz\Game\DataAccess\Onessc\FiveStarDataAccess');
//四星
C()->set('onessc_fourstar', '\Biz\Game\DataAccess\Onessc\FourStarDataAccess');
//后三星
C()->set('onessc_behindthreestar', '\Biz\Game\DataAccess\Onessc\BehindThreeStarDataAccess');
//前三星
C()->set('onessc_frontthreestar', '\Biz\Game\DataAccess\Onessc\FrontFressStarDataAccess');
//前二星
C()->set('onessc_fronttwostar', '\Biz\Game\DataAccess\Onessc\FrontTwoStarDataAccess');
//牛牛
C()->set('onessc_bulls', '\Biz\Game\DataAccess\Onessc\BullsDataAccess');
//后三
C()->set('onessc_behindthree', '\Biz\Game\DataAccess\Onessc\BehindThreeDataAccess');
//前三
C()->set('onessc_frontthree', '\Biz\Game\DataAccess\Onessc\FrontThreeDataAccess');
//中三
C()->set('onessc_middlethree', '\Biz\Game\DataAccess\Onessc\MiddleThreeDataAccess');

C()->set('onessc_settings', '\Biz\Game\Settings\OnesscSettings');

C()->set('onesscParse', '\Biz\Game\Parse\OnessccParse');
//天津时时彩
//定位胆
C()->set('tjssc_poscode', '\Biz\Game\DataAccess\Tjssc\PosCodeDataAccess');
//总和单双
C()->set('tjssc_chain', '\Biz\Game\DataAccess\Tjssc\ChainDataAccess');
//单双
C()->set('tjssc_mix', '\Biz\Game\DataAccess\Tjssc\MixDataDataAccess');
//龙虎
C()->set('tjssc_dragon', '\Biz\Game\DataAccess\Tjssc\DragonDataAccess');
//五星
C()->set('tjssc_fivestar', '\Biz\Game\DataAccess\Tjssc\FiveStarDataAccess');
//四星
C()->set('tjssc_fourstar', '\Biz\Game\DataAccess\Tjssc\FourStarDataAccess');
//后三星
C()->set('tjssc_behindthreestar', '\Biz\Game\DataAccess\Tjssc\BehindThreeStarDataAccess');
//前三星
C()->set('tjssc_frontthreestar', '\Biz\Game\DataAccess\Tjssc\FrontFressStarDataAccess');
//前二星
C()->set('tjssc_fronttwostar', '\Biz\Game\DataAccess\Tjssc\FrontTwoStarDataAccess');
//牛牛
C()->set('tjssc_bulls', '\Biz\Game\DataAccess\Tjssc\BullsDataAccess');
//后三
C()->set('tjssc_behindthree', '\Biz\Game\DataAccess\Tjssc\BehindThreeDataAccess');
//前三
C()->set('tjssc_frontthree', '\Biz\Game\DataAccess\Tjssc\FrontThreeDataAccess');
//中三
C()->set('tjssc_middlethree', '\Biz\Game\DataAccess\Tjssc\MiddleThreeDataAccess');

C()->set('tjssc_settings', '\Biz\Game\Settings\TjsscSettings');

C()->set('tjsscParse', '\Biz\Game\Parse\TjsscParse');

//上海时时乐的dataAccess
//定位胆
C()->set('shssl_poscode', '\Biz\Game\DataAccess\Shssl\PosCodeDataAccess');
//总和单双
C()->set('shssl_total', '\Biz\Game\DataAccess\Shssl\TotalDataAccess');
//三连
C()->set('shssl_mix', '\Biz\Game\DataAccess\Shssl\MixDataAccess');
//龙虎
C()->set('shssl_dragon', '\Biz\Game\DataAccess\Shssl\DragonDataAccess');
//跨度
C()->set('shssl_diff', '\Biz\Game\DataAccess\Shssl\DiffDataAccess');
//大小单双
C()->set('shssl_size', '\Biz\Game\DataAccess\Shssl\SizeDataAccess');

C()->set('shssl_settings', '\Biz\Game\Settings\ShsslSettings');

C()->set('shsslParse', '\Biz\Game\Parse\Fc3dParse');

//福彩3d的dataAccess
//定位胆
C()->set('fc3d_poscode', '\Biz\Game\DataAccess\Fc3d\PosCodeDataAccess');
//总和单双
C()->set('fc3d_total', '\Biz\Game\DataAccess\Fc3d\TotalDataAccess');
//三连
C()->set('fc3d_mix', '\Biz\Game\DataAccess\Fc3d\MixDataAccess');
//龙虎
C()->set('fc3d_dragon', '\Biz\Game\DataAccess\Fc3d\DragonDataAccess');
//跨度
C()->set('fc3d_diff', '\Biz\Game\DataAccess\Fc3d\DiffDataAccess');
//大小单双
C()->set('fc3d_size', '\Biz\Game\DataAccess\Fc3d\SizeDataAccess');

C()->set('fc3d_settings', '\Biz\Game\Settings\Fc3dSettings');

C()->set('fc3dParse', '\Biz\Game\Parse\Fc3dParse');
//排列3的dataAccess
//定位胆
C()->set('pl3_poscode', '\Biz\Game\DataAccess\Pl3\PosCodeDataAccess');
//总和单双
C()->set('pl3_total', '\Biz\Game\DataAccess\Pl3\TotalDataAccess');
//三连
C()->set('pl3_mix', '\Biz\Game\DataAccess\Pl3\MixDataAccess');
//龙虎
C()->set('pl3_dragon', '\Biz\Game\DataAccess\Pl3\DragonDataAccess');
//跨度
C()->set('pl3_diff', '\Biz\Game\DataAccess\Pl3\DiffDataAccess');
//大小单双
C()->set('pl3_size', '\Biz\Game\DataAccess\Pl3\SizeDataAccess');

C()->set('pl3_settings', '\Biz\Game\Settings\Pl3Settings');

C()->set('pl3Parse', '\Biz\Game\Parse\Pl3Parse');

//广东11选5的dataAccess
//定位胆
C()->set('gd11x5_poscode', '\Biz\Game\DataAccess\Gd11x5\PosCodeDataAccess');
//总和单双
C()->set('gd11x5_total', '\Biz\Game\DataAccess\Gd11x5\TotalDataAccess');
//三连
C()->set('gd11x5_mix', '\Biz\Game\DataAccess\Gd11x5\MixDataAccess');
//龙虎
C()->set('gd11x5_dragon', '\Biz\Game\DataAccess\Gd11x5\DragonDataAccess');
//大小单双
C()->set('gd11x5_possize', '\Biz\Game\DataAccess\Gd11x5\PosSizeDataAccess');
//后三
C()->set('gd11x5_lastthree', '\Biz\Game\DataAccess\Gd11x5\LastThreeDataAccess');
//前三
C()->set('gd11x5_frontthree', '\Biz\Game\DataAccess\Gd11x5\FrontThreeDataAccess');
//中三
C()->set('gd11x5_middlethree', '\Biz\Game\DataAccess\Gd11x5\MiddleThreeDataAccess');

C()->set('gd11x5_settings', '\Biz\Game\Settings\Gd11x5Settings');

C()->set('gd11x5Parse', '\Biz\Game\Parse\Gd11x5Parse');

//山东11选5的dataAccess
//定位胆
C()->set('sd11x5_poscode', '\Biz\Game\DataAccess\Sd11x5\PosCodeDataAccess');
//总和单双
C()->set('sd11x5_total', '\Biz\Game\DataAccess\Sd11x5\TotalDataAccess');
//三连
C()->set('sd11x5_mix', '\Biz\Game\DataAccess\Sd11x5\MixDataAccess');
//龙虎
C()->set('sd11x5_dragon', '\Biz\Game\DataAccess\Sd11x5\DragonDataAccess');
//大小单双
C()->set('sd11x5_possize', '\Biz\Game\DataAccess\Sd11x5\PosSizeDataAccess');
//后三
C()->set('sd11x5_lastthree', '\Biz\Game\DataAccess\Sd11x5\LastThreeDataAccess');
//前三
C()->set('sd11x5_frontthree', '\Biz\Game\DataAccess\Sd11x5\FrontThreeDataAccess');
//中三
C()->set('sd11x5_middlethree', '\Biz\Game\DataAccess\Sd11x5\MiddleThreeDataAccess');

C()->set('sd11x5_settings', '\Biz\Game\Settings\Sd11x5Settings');

C()->set('sd11x5Parse', '\Biz\Game\Parse\Sd11x5Parse');

//黑龙江11选5的dataAccess
//定位胆
C()->set('hlj11x5_poscode', '\Biz\Game\DataAccess\Hlj11x5\PosCodeDataAccess');
//总和单双
C()->set('hlj11x5_total', '\Biz\Game\DataAccess\Hlj11x5\TotalDataAccess');
//三连
C()->set('hlj11x5_mix', '\Biz\Game\DataAccess\Hlj11x5\MixDataAccess');
//龙虎
C()->set('hlj11x5_dragon', '\Biz\Game\DataAccess\Hlj11x5\DragonDataAccess');
//大小单双
C()->set('hlj11x5_possize', '\Biz\Game\DataAccess\Hlj11x5\PosSizeDataAccess');
//后三
C()->set('hlj11x5_lastthree', '\Biz\Game\DataAccess\Hlj11x5\LastThreeDataAccess');
//前三
C()->set('hlj11x5_frontthree', '\Biz\Game\DataAccess\Hlj11x5\FrontThreeDataAccess');
//中三
C()->set('hlj11x5_middlethree', '\Biz\Game\DataAccess\Hlj11x5\MiddleThreeDataAccess');

C()->set('hlj11x5_settings', '\Biz\Game\Settings\Hlj11x5Settings');

C()->set('hlj11x5Parse', '\Biz\Game\Parse\Hlj11x5Parse');

//江苏11选5的dataAccess
//定位胆
C()->set('js11x5_poscode', '\Biz\Game\DataAccess\Js11x5\PosCodeDataAccess');
//总和单双
C()->set('js11x5_total', '\Biz\Game\DataAccess\Js11x5\TotalDataAccess');
//三连
C()->set('js11x5_mix', '\Biz\Game\DataAccess\Js11x5\MixDataAccess');
//龙虎
C()->set('js11x5_dragon', '\Biz\Game\DataAccess\Js11x5\DragonDataAccess');
//大小单双
C()->set('js11x5_possize', '\Biz\Game\DataAccess\Js11x5\PosSizeDataAccess');
//后三
C()->set('js11x5_lastthree', '\Biz\Game\DataAccess\Js11x5\LastThreeDataAccess');
//前三
C()->set('js11x5_frontthree', '\Biz\Game\DataAccess\Js11x5\FrontThreeDataAccess');
//中三
C()->set('js11x5_middlethree', '\Biz\Game\DataAccess\Js11x5\MiddleThreeDataAccess');

C()->set('js11x5_settings', '\Biz\Game\Settings\Js11x5Settings');

C()->set('js11x5Parse', '\Biz\Game\Parse\Js11x5Parse');

//极速PK10的dataAccess
//冠亚和
C()->set('jspk10_chain', '\Biz\Game\DataAccess\Jspk10\ChainDataAccess');
//龙虎榜
C()->set('jspk10_dragon', '\Biz\Game\DataAccess\Jspk10\DragonDataAccess');
//前1
C()->set('jspk10_headone', '\Biz\Game\DataAccess\Jspk10\HeadOneDataAccess');
//前2
C()->set('jspk10_headtwo', '\Biz\Game\DataAccess\Jspk10\HeadTwoDataAccess');
//前3
C()->set('jspk10_headthree', '\Biz\Game\DataAccess\Jspk10\HeadThreeDataAccess');
//定位胆
C()->set('jspk10_poscode', '\Biz\Game\DataAccess\Jspk10\PosCodeDataAccess');

//单双
C()->set('jspk10_mix', '\Biz\Game\DataAccess\Jspk10\MixDataDataAccess');

C()->set('jspk10_settings', '\Biz\Game\Settings\Jspk10Settings');

C()->set('jspk10_handle', '\Biz\Game\Handle\Join\Jspk10Handle');

C()->set('jspk10Parse', '\Biz\Game\Parse\Jspk10Parse');

//幸运飞艇的dataAccess
//冠亚和
C()->set('luckyft_chain', '\Biz\Game\DataAccess\Luckyft\ChainDataAccess');
//龙虎榜
C()->set('luckyft_dragon', '\Biz\Game\DataAccess\Luckyft\DragonDataAccess');
//前1
C()->set('luckyft_headone', '\Biz\Game\DataAccess\Luckyft\HeadOneDataAccess');
//前2
C()->set('luckyft_headtwo', '\Biz\Game\DataAccess\Luckyft\HeadTwoDataAccess');
//前3
C()->set('luckyft_headthree', '\Biz\Game\DataAccess\Luckyft\HeadThreeDataAccess');
//定位胆
C()->set('luckyft_poscode', '\Biz\Game\DataAccess\Luckyft\PosCodeDataAccess');
//单双
C()->set('luckyft_mix', '\Biz\Game\DataAccess\Luckyft\MixDataDataAccess');

C()->set('luckyft_settings', '\Biz\Game\Settings\LuckyftSettings');

C()->set('luckyft_handle', '\Biz\Game\Handle\Join\LuckyftHandle');

C()->set('luckyftParse', '\Biz\Game\Parse\LuckyftParse');

//加拿大28的dataAccess
//波色
C()->set('jnd28_color', '\Biz\Game\DataAccess\Jnd28\ColorDataAccess');
//混合
C()->set('jnd28_mix', '\Biz\Game\DataAccess\Jnd28\MixDataAccess');
//豹子
C()->set('jnd28_size', '\Biz\Game\DataAccess\Jnd28\SizeDataAccess');
//特码
C()->set('jnd28_specialCode', '\Biz\Game\DataAccess\Jnd28\SpecialCodeDataAccess');
//特码包3
C()->set('jnd28_specialthree', '\Biz\Game\DataAccess\Jnd28\SpecialThreeDataAccess');

C()->set('jnd28_settings', '\Biz\Game\Settings\Jnd28Settings');

C()->set('jnd28_handle', '\Biz\Game\Handle\Join\Jnd28Handle');

C()->set('jnd28Parse', '\Biz\Game\Parse\Jnd28Parse');

//新加坡28的dataAccess
//波色
C()->set('xjp28_color', '\Biz\Game\DataAccess\Xjp28\ColorDataAccess');
//混合
C()->set('xjp28_mix', '\Biz\Game\DataAccess\Xjp28\MixDataAccess');
//豹子
C()->set('xjp28_size', '\Biz\Game\DataAccess\Xjp28\SizeDataAccess');
//特码
C()->set('xjp28_specialCode', '\Biz\Game\DataAccess\Xjp28\SpecialCodeDataAccess');
//特码包3
C()->set('xjp28_specialthree', '\Biz\Game\DataAccess\Xjp28\SpecialThreeDataAccess');

C()->set('xjp28_settings', '\Biz\Game\Settings\Xjp28Settings');

C()->set('xjp28_handle', '\Biz\Game\Handle\Join\Xjp28Handle');

C()->set('xjp28Parse', '\Biz\Game\Parse\Xjp28Parse');

//丹麦28的dataAccess
//波色
C()->set('dm28_color', '\Biz\Game\DataAccess\Dm28\ColorDataAccess');
//混合
C()->set('dm28_mix', '\Biz\Game\DataAccess\Dm28\MixDataAccess');
//豹子
C()->set('dm28_size', '\Biz\Game\DataAccess\Dm28\SizeDataAccess');
//特码
C()->set('dm28_specialCode', '\Biz\Game\DataAccess\Dm28\SpecialCodeDataAccess');
//特码包3
C()->set('dm28_specialthree', '\Biz\Game\DataAccess\Dm28\SpecialThreeDataAccess');

C()->set('dm28_settings', '\Biz\Game\Settings\Dm28Settings');

C()->set('dm28_handle', '\Biz\Game\Handle\Join\Dm28Handle');

C()->set('dm28Parse', '\Biz\Game\Parse\Dm28Parse');

//幸运28的dataAccess
//波色
C()->set('xy28_color', '\Biz\Game\DataAccess\Xy28\ColorDataAccess');
//混合
C()->set('xy28_mix', '\Biz\Game\DataAccess\Xy28\MixDataAccess');
//豹子
C()->set('xy28_size', '\Biz\Game\DataAccess\Xy28\SizeDataAccess');
//特码
C()->set('xy28_specialCode', '\Biz\Game\DataAccess\Xy28\SpecialCodeDataAccess');
//特码包3
C()->set('xy28_specialthree', '\Biz\Game\DataAccess\Xy28\SpecialThreeDataAccess');

C()->set('xy28_settings', '\Biz\Game\Settings\Xy28Settings');

C()->set('xy28_handle', '\Biz\Game\Handle\Join\Xy28Handle');

C()->set('xy28Parse', '\Biz\Game\Parse\Xy28Parse');

//波色
C()->set('one28_color', '\Biz\Game\DataAccess\One28\ColorDataAccess');
//混合
C()->set('one28_mix', '\Biz\Game\DataAccess\One28\MixDataAccess');
//豹子
C()->set('one28_size', '\Biz\Game\DataAccess\One28\SizeDataAccess');
//特码
C()->set('one28_specialCode', '\Biz\Game\DataAccess\One28\SpecialCodeDataAccess');
//特码包3
C()->set('one28_specialthree', '\Biz\Game\DataAccess\One28\SpecialThreeDataAccess');

C()->set('one28_settings', '\Biz\Game\Settings\One28Settings');

C()->set('one28_handle', '\Biz\Game\Handle\Join\One28Handle');

C()->set('one28Parse', '\Biz\Game\Parse\XOne28Parse');


//高赔幸运28的dataAccess
//波色
C()->set('gpxy28_color', '\Biz\Game\DataAccess\Gpxy28\ColorDataAccess');
//混合
C()->set('gpxy28_mix', '\Biz\Game\DataAccess\Gpxy28\MixDataAccess');
//豹子
C()->set('gpxy28_size', '\Biz\Game\DataAccess\Gpxy28\SizeDataAccess');
//特码
C()->set('gpxy28_specialCode', '\Biz\Game\DataAccess\Gpxy28\SpecialCodeDataAccess');
//特码包3
C()->set('gpxy28_specialthree', '\Biz\Game\DataAccess\Gpxy28\SpecialThreeDataAccess');

C()->set('gpxy28_settings', '\Biz\Game\Settings\Gpxy28Settings');

C()->set('gpxy28_handle', '\Biz\Game\Handle\Join\Gpxy28Handle');

C()->set('gpxy28Parse', '\Biz\Game\Parse\Gpxy28Parse');

//高赔加拿大28的dataAccess
//波色
C()->set('gpjnd28_color', '\Biz\Game\DataAccess\Gpjnd28\ColorDataAccess');
//混合
C()->set('gpjnd28_mix', '\Biz\Game\DataAccess\Gpjnd28\MixDataAccess');
//豹子
C()->set('gpjnd28_size', '\Biz\Game\DataAccess\Gpjnd28\SizeDataAccess');
//特码
C()->set('gpjnd28_specialCode', '\Biz\Game\DataAccess\Gpjnd28\SpecialCodeDataAccess');
//特码包3
C()->set('gpjnd28_specialthree', '\Biz\Game\DataAccess\Gpjnd28\SpecialThreeDataAccess');

C()->set('gpjnd28_settings', '\Biz\Game\Settings\Gpjnd28Settings');

C()->set('gpjnd28_handle', '\Biz\Game\Handle\Join\Gpjnd28Handle');

C()->set('gpjnd28Parse', '\Biz\Game\Parse\Gpjnd28Parse');
//快3的dataAccess
//游戏子类
C()->set('game_child', '\Biz\Game\GameChild');

//双色球
//直选
C()->set('ssq_zhixuan', '\Biz\Game\DataAccess\Ssq\ZhixuanDataAccess');
//双面
C()->set('ssq_doublefaced', '\Biz\Game\DataAccess\Ssq\DoublefacedDataAccess');
//红球
C()->set('ssq_redball', '\Biz\Game\DataAccess\Ssq\RedballDataAccess');
//红球1
C()->set('ssq_red1', '\Biz\Game\DataAccess\Ssq\Red1DataAccess');
//红球2
C()->set('ssq_red2', '\Biz\Game\DataAccess\Ssq\Red2DataAccess');
//红球3
C()->set('ssq_red3', '\Biz\Game\DataAccess\Ssq\Red3DataAccess');
//红球4
C()->set('ssq_red4', '\Biz\Game\DataAccess\Ssq\Red4DataAccess');
//红球5
C()->set('ssq_red5', '\Biz\Game\DataAccess\Ssq\Red5DataAccess');
//红球6
C()->set('ssq_red6', '\Biz\Game\DataAccess\Ssq\Red6DataAccess');
//蓝球
C()->set('ssq_blueball', '\Biz\Game\DataAccess\Ssq\BlueballDataAccess');
//红蓝
C()->set('ssq_redblue', '\Biz\Game\DataAccess\Ssq\RedblueDataAccess');

C()->set('ssq_settings', '\Biz\Game\Settings\SsqSettings');

C()->set('ssq_handle', '\Biz\Game\Handle\Join\SsqHandle');

C()->set('ssqParse', '\Biz\Game\Parse\SsqParse');

//快3的dataAccess
//游戏子类
C()->set('game_child', '\Biz\Game\GameChild');

//台湾28的dataAccess
//波色
C()->set('tw28_color', '\Biz\Game\DataAccess\Tw28\ColorDataAccess');
//混合
C()->set('tw28_mix', '\Biz\Game\DataAccess\Tw28\MixDataAccess');
//豹子
C()->set('tw28_size', '\Biz\Game\DataAccess\Tw28\SizeDataAccess');
//特码
C()->set('tw28_specialCode', '\Biz\Game\DataAccess\Tw28\SpecialCodeDataAccess');
//特码包3
C()->set('tw28_specialthree', '\Biz\Game\DataAccess\Tw28\SpecialThreeDataAccess');

C()->set('tw28_settings', '\Biz\Game\Settings\Tw28Settings');

C()->set('tw28_handle', '\Biz\Game\Handle\Join\Tw28Handle');

C()->set('tw28Parse', '\Biz\Game\Parse\Tw28Parse');

//qq分分彩
//定位
C()->set('qqffc_after3', '\Biz\Game\DataAccess\Qqffc\After3DataAccess');
C()->set('qqffc_first3', '\Biz\Game\DataAccess\Qqffc\First3DataAccess');
C()->set('qqffc_center3', '\Biz\Game\DataAccess\Qqffc\Center3DataAccess');
C()->set('qqffc_poscode', '\Biz\Game\DataAccess\Qqffc\PosCodeDataAccess');
C()->set('qqffc_mix', '\Biz\Game\DataAccess\Qqffc\MixDataAccess');
C()->set('qqffc_interest', '\Biz\Game\DataAccess\Qqffc\InterestDataAccess');
C()->set('qqffc_number2', '\Biz\Game\DataAccess\Qqffc\Number2DataAccess');
C()->set('qqffc_dragon', '\Biz\Game\DataAccess\Qqffc\DragonDataAccess');
C()->set('qqffc_all2', '\Biz\Game\DataAccess\Qqffc\All2DataAccess');
C()->set('qqffc_all3', '\Biz\Game\DataAccess\Qqffc\All3DataAccess');
C()->set('qqffc_notcode', '\Biz\Game\DataAccess\Qqffc\NotCodeDataAccess');

//腾讯分分彩
//后三
C()->set('txffc_after3and', '\Biz\Game\DataAccess\Txffc\After3AndDataAccess');
C()->set('txffc_after3com', '\Biz\Game\DataAccess\Txffc\After3ComDataAccess');
C()->set('txffc_after3groupssix', '\Biz\Game\DataAccess\Txffc\After3GroupsSixDataAccess');
C()->set('txffc_after3groupsthree', '\Biz\Game\DataAccess\Txffc\After3GroupsThreeDataAccess');
C()->set('txffc_after3zxand', '\Biz\Game\DataAccess\Txffc\After3ZxAndDataAccess');
C()->set('txffc_chain', '\Biz\Game\DataAccess\Txffc\ChainDataAccess');
C()->set('txffc_dragon', '\Biz\Game\DataAccess\Txffc\DragonDataAccess');
C()->set('txffc_emafter2and', '\Biz\Game\DataAccess\Txffc\EmAfter2AndDataAccess');
C()->set('txffc_emafter2com', '\Biz\Game\DataAccess\Txffc\EmAfter2ComDataAccess');
C()->set('txffc_emafter2zxand', '\Biz\Game\DataAccess\Txffc\EmAfter2ZxAndDataAccess');
C()->set('txffc_emafter2zxcom', '\Biz\Game\DataAccess\Txffc\EmAfter2ZxComDataAccess');
C()->set('txffc_emfront2and', '\Biz\Game\DataAccess\Txffc\EmFront2AndDataAccess');
C()->set('txffc_emfront2com', '\Biz\Game\DataAccess\Txffc\EmFront2ComDataAccess');
C()->set('txffc_emfront2zxand', '\Biz\Game\DataAccess\Txffc\EmFront2ZxAndDataAccess');
C()->set('txffc_emfront2zxcom', '\Biz\Game\DataAccess\Txffc\EmFront2ZxComDataAccess');
C()->set('txffc_front3and', '\Biz\Game\DataAccess\Txffc\Front3AndDataAccess');
C()->set('txffc_front3zxand', '\Biz\Game\DataAccess\Txffc\Front3ZxAndDataAccess');
C()->set('txffc_front3com', '\Biz\Game\DataAccess\Txffc\Front3ComDataAccess');
C()->set('txffc_front3groupssix', '\Biz\Game\DataAccess\Txffc\Front3GroupsSixDataAccess');
C()->set('txffc_front3groupsthree', '\Biz\Game\DataAccess\Txffc\Front3GroupsThreeDataAccess');
C()->set('txffc_interest', '\Biz\Game\DataAccess\Txffc\InterestDataAccess');
C()->set('txffc_middle3and', '\Biz\Game\DataAccess\Txffc\Middle3AndDataAccess');
C()->set('txffc_middle3zxand', '\Biz\Game\DataAccess\Txffc\Middle3ZxAndDataAccess');
C()->set('txffc_middle3com', '\Biz\Game\DataAccess\Txffc\Middle3ComDataAccess');
C()->set('txffc_middle3groupssix', '\Biz\Game\DataAccess\Txffc\Middle3GroupsSixDataAccess');
C()->set('txffc_middle3groupsthree', '\Biz\Game\DataAccess\Txffc\Middle3GroupsThreeDataAccess');
C()->set('txffc_mix', '\Biz\Game\DataAccess\Txffc\MixDataAccess');
C()->set('txffc_notcodefront1', '\Biz\Game\DataAccess\Txffc\NotCodeFront1DataAccess');
C()->set('txffc_notcodefront2', '\Biz\Game\DataAccess\Txffc\NotCodeFront2DataAccess');
C()->set('txffc_notcodelast1', '\Biz\Game\DataAccess\Txffc\NotCodeLast1DataAccess');
C()->set('txffc_notcodelast2', '\Biz\Game\DataAccess\Txffc\NotCodeLast2DataAccess');
C()->set('txffc_poscode', '\Biz\Game\DataAccess\Txffc\PosCodeDataAccess');
C()->set('txffc_r2mand', '\Biz\Game\DataAccess\Txffc\R2mAndDataAccess');
C()->set('txffc_r2mcom', '\Biz\Game\DataAccess\Txffc\R2mComDataAccess');
C()->set('txffc_r2mzxand', '\Biz\Game\DataAccess\Txffc\R2mZxAndDataAccess');
C()->set('txffc_r2mzxcom', '\Biz\Game\DataAccess\Txffc\R2mZxComDataAccess');
C()->set('txffc_r3mand', '\Biz\Game\DataAccess\Txffc\R3mAndDataAccess');
C()->set('txffc_r3mcom', '\Biz\Game\DataAccess\Txffc\R3mComDataAccess');
C()->set('txffc_r3mz3', '\Biz\Game\DataAccess\Txffc\R3mZ3DataAccess');
C()->set('txffc_r3mz6', '\Biz\Game\DataAccess\Txffc\R3mZ6DataAccess');
C()->set('txffc_r3mzxand', '\Biz\Game\DataAccess\Txffc\R3mZxAndDataAccess');

C()->set('txffc_settings', '\Biz\Game\Settings\TxffcSettings');
C()->set('txffc_handle', '\Biz\Game\Handle\Join\TxffcHandle');
C()->set('txffcParse', '\Biz\Game\Parse\TxffcParse');

//台湾5分彩
C()->set('tw5fc_after3', '\Biz\Game\DataAccess\Tw5fc\After3DataAccess');
C()->set('tw5fc_first3', '\Biz\Game\DataAccess\Tw5fc\First3DataAccess');
C()->set('tw5fc_center3', '\Biz\Game\DataAccess\Tw5fc\Center3DataAccess');
C()->set('tw5fc_poscode', '\Biz\Game\DataAccess\Tw5fc\PosCodeDataAccess');
C()->set('tw5fc_mix', '\Biz\Game\DataAccess\Tw5fc\MixDataAccess');
C()->set('tw5fc_interest', '\Biz\Game\DataAccess\Tw5fc\InterestDataAccess');
C()->set('tw5fc_number2', '\Biz\Game\DataAccess\Tw5fc\Number2DataAccess');
C()->set('tw5fc_dragon', '\Biz\Game\DataAccess\Tw5fc\DragonDataAccess');
C()->set('tw5fc_all2', '\Biz\Game\DataAccess\Tw5fc\All2DataAccess');
C()->set('tw5fc_all3', '\Biz\Game\DataAccess\Tw5fc\All3DataAccess');
C()->set('tw5fc_notcode', '\Biz\Game\DataAccess\Tw5fc\NotCodeDataAccess');
C()->set('tw5fc_star5', '\Biz\Game\DataAccess\Tw5fc\Star5DataAccess');

//韩式28
//波色
C()->set('hs28_color', '\Biz\Game\DataAccess\Hs28\ColorDataAccess');
//混合
C()->set('hs28_mix', '\Biz\Game\DataAccess\Hs28\MixDataAccess');
//豹子
C()->set('hs28_size', '\Biz\Game\DataAccess\Hs28\SizeDataAccess');
//特码
C()->set('hs28_specialCode', '\Biz\Game\DataAccess\Hs28\SpecialCodeDataAccess');
//特码包3
C()->set('hs28_specialthree', '\Biz\Game\DataAccess\Hs28\SpecialThreeDataAccess');

C()->set('hs28_settings', '\Biz\Game\Settings\Hs28Settings');

C()->set('hs28_handle', '\Biz\Game\Handle\Join\Hs28Handle');

C()->set('hs28Parse', '\Biz\Game\Parse\Hs28Parse');

//东京28
//波色
C()->set('dj28_color', '\Biz\Game\DataAccess\Dj28\ColorDataAccess');
//混合
C()->set('dj28_mix', '\Biz\Game\DataAccess\Dj28\MixDataAccess');
//豹子
C()->set('dj28_size', '\Biz\Game\DataAccess\Dj28\SizeDataAccess');
//特码
C()->set('dj28_specialCode', '\Biz\Game\DataAccess\Dj28\SpecialCodeDataAccess');
//特码包3
C()->set('dj28_specialthree', '\Biz\Game\DataAccess\Dj28\SpecialThreeDataAccess');
//settigs
C()->set('dj28_settings', '\Biz\Game\Settings\Dj28Settings');
//hangdel
C()->set('dj28_handle', '\Biz\Game\Handle\Join\Dj28Handle');
//派奖
C()->set('dj28Parse', '\Biz\Game\Parse\Dj28Parse');
/*************kuai3**************************/
//江苏快三
//三连号
C()->set('jskuai3_connum', '\Biz\Game\DataAccess\Jskuai3\ConNumDataAccess');
//和值
C()->set('jskuai3_sumvalue', '\Biz\Game\DataAccess\Jskuai3\SumValueDataAccess');
//三不同号
C()->set('jskuai3_thdiffnum', '\Biz\Game\DataAccess\Jskuai3\ThDiffNumDataAccess');
//三不同号胆拖
C()->set('jskuai3_thdiffnumdt', '\Biz\Game\DataAccess\Jskuai3\ThDiffNumDtDataAccess');
//三同号通选
C()->set('jskuai3_trnum', '\Biz\Game\DataAccess\Jskuai3\TrNumDataAccess');
//三同号单选
C()->set('jskuai3_trnumro', '\Biz\Game\DataAccess\Jskuai3\TrNumRoDataAccess');
//二同号
C()->set('jskuai3_tsnum', '\Biz\Game\DataAccess\Jskuai3\TsNumDataAccess');
//二同号胆拖
C()->set('jskuai3_tsnumro', '\Biz\Game\DataAccess\Jskuai3\TsNumRoDataAccess');
//二 不同号
C()->set('jskuai3_twodiffnum', '\Biz\Game\DataAccess\Jskuai3\TwoDiffNumDataAccess');
//二 不同号胆拖
C()->set('jskuai3_twodiffnumdt', '\Biz\Game\DataAccess\Jskuai3\TwoDiffNumDtDataAccess');
C()->set('jskuai3_settings', '\Biz\Game\Settings\Jskuai3Settings');
C()->set('jskuai3_handle', '\Biz\Game\Handle\Join\Jskuai3Handle');
C()->set('jskuai3Parse', '\Biz\Game\Parse\Jskuai3Parse');

//三连号
C()->set('onekuai3_connum', '\Biz\Game\DataAccess\Onekuai3\ConNumDataAccess');
//和值
C()->set('onekuai3_sumvalue', '\Biz\Game\DataAccess\Onekuai3\SumValueDataAccess');
//三不同号
C()->set('onekuai3_thdiffnum', '\Biz\Game\DataAccess\Onekuai3\ThDiffNumDataAccess');
//三不同号胆拖
C()->set('onekuai3_thdiffnumdt', '\Biz\Game\DataAccess\Onekuai3\ThDiffNumDtDataAccess');
//三同号通选
C()->set('onekuai3_trnum', '\Biz\Game\DataAccess\Onekuai3\TrNumDataAccess');
//三同号单选
C()->set('onekuai3_trnumro', '\Biz\Game\DataAccess\Onekuai3\TrNumRoDataAccess');
//二同号
C()->set('onekuai3_tsnum', '\Biz\Game\DataAccess\Onekuai3\TsNumDataAccess');
//二同号胆拖
C()->set('onekuai3_tsnumro', '\Biz\Game\DataAccess\Onekuai3\TsNumRoDataAccess');
//二 不同号
C()->set('onekuai3_twodiffnum', '\Biz\Game\DataAccess\Onekuai3\TwoDiffNumDataAccess');
//二 不同号胆拖
C()->set('onekuai3_twodiffnumdt', '\Biz\Game\DataAccess\Onekuai3\TwoDiffNumDtDataAccess');
C()->set('onekuai3_settings', '\Biz\Game\Settings\Onekuai3Settings');
C()->set('onekuai3_handle', '\Biz\Game\Handle\Join\Onekuai3Handle');
C()->set('onekuai3Parse', '\Biz\Game\Parse\Onekuai3Parse');

//广西快3
//三连号
C()->set('gxkuai3_connum', '\Biz\Game\DataAccess\Gxkuai3\ConNumDataAccess');
//和值
C()->set('gxkuai3_sumvalue', '\Biz\Game\DataAccess\Gxkuai3\SumValueDataAccess');
//三不同号
C()->set('gxkuai3_thdiffnum', '\Biz\Game\DataAccess\Gxkuai3\ThDiffNumDataAccess');
//三不同号胆拖
C()->set('gxkuai3_thdiffnumdt', '\Biz\Game\DataAccess\Gxkuai3\ThDiffNumDtDataAccess');
//三同号通选
C()->set('gxkuai3_trnum', '\Biz\Game\DataAccess\Gxkuai3\TrNumDataAccess');
//三同号单选
C()->set('gxkuai3_trnumro', '\Biz\Game\DataAccess\Gxkuai3\TrNumRoDataAccess');
//二同号
C()->set('gxkuai3_tsnum', '\Biz\Game\DataAccess\Gxkuai3\TsNumDataAccess');
//二同号胆拖
C()->set('gxkuai3_tsnumro', '\Biz\Game\DataAccess\Gxkuai3\TsNumRoDataAccess');
//二 不同号
C()->set('gxkuai3_twodiffnum', '\Biz\Game\DataAccess\Gxkuai3\TwoDiffNumDataAccess');
//二 不同号胆拖
C()->set('gxkuai3_twodiffnumdt', '\Biz\Game\DataAccess\Gxkuai3\TwoDiffNumDtDataAccess');
C()->set('gxkuai3_settings', '\Biz\Game\Settings\Gxkuai3Settings');
C()->set('gxkuai3_handle', '\Biz\Game\Handle\Join\Gxkuai3Handle');
C()->set('gxkuai3Parse', '\Biz\Game\Parse\Gxkuai3Parse');
//上海
C()->set('shkuai3_sumvalue', '\Biz\Game\DataAccess\Shkuai3\SumValueDataAccess');
C()->set('shkuai3_connum', '\Biz\Game\DataAccess\Shkuai3\ConNumDataAccess');
//三不同号
C()->set('shkuai3_thdiffnum', '\Biz\Game\DataAccess\Shkuai3\ThDiffNumDataAccess');
//三不同号胆拖
C()->set('shkuai3_thdiffnumdt', '\Biz\Game\DataAccess\Shkuai3\ThDiffNumDtDataAccess');
//三同号通选
C()->set('shkuai3_trnum', '\Biz\Game\DataAccess\Shkuai3\TrNumDataAccess');
//三同号单选
C()->set('shkuai3_trnumro', '\Biz\Game\DataAccess\Shkuai3\TrNumRoDataAccess');
//二同号
C()->set('shkuai3_tsnum', '\Biz\Game\DataAccess\Shkuai3\TsNumDataAccess');
//二同号胆拖
C()->set('shkuai3_tsnumro', '\Biz\Game\DataAccess\Shkuai3\TsNumRoDataAccess');
//二 不同号
C()->set('shkuai3_twodiffnum', '\Biz\Game\DataAccess\Shkuai3\TwoDiffNumDataAccess');
//二 不同号胆拖
C()->set('shkuai3_twodiffnumdt', '\Biz\Game\DataAccess\Shkuai3\TwoDiffNumDtDataAccess');
C()->set('shkuai3_settings', '\Biz\Game\Settings\Shkuai3Settings');
C()->set('shkuai3_handle', '\Biz\Game\Handle\Join\Shkuai3Handle');
C()->set('shkuai3Parse', '\Biz\Game\Parse\Shkuai3Parse');
//安徽
C()->set('ahkuai3_sumvalue', '\Biz\Game\DataAccess\Ahkuai3\SumValueDataAccess');
C()->set('ahkuai3_connum', '\Biz\Game\DataAccess\Ahkuai3\ConNumDataAccess');
//三不同号
C()->set('ahkuai3_thdiffnum', '\Biz\Game\DataAccess\Ahkuai3\ThDiffNumDataAccess');
//三不同号胆拖
C()->set('ahkuai3_thdiffnumdt', '\Biz\Game\DataAccess\Ahkuai3\ThDiffNumDtDataAccess');
//三同号通选
C()->set('ahkuai3_trnum', '\Biz\Game\DataAccess\Ahkuai3\TrNumDataAccess');
//三同号单选
C()->set('ahkuai3_trnumro', '\Biz\Game\DataAccess\Ahkuai3\TrNumRoDataAccess');
//二同号
C()->set('ahkuai3_tsnum', '\Biz\Game\DataAccess\Ahkuai3\TsNumDataAccess');
//二同号胆拖
C()->set('ahkuai3_tsnumro', '\Biz\Game\DataAccess\Ahkuai3\TsNumRoDataAccess');
//二 不同号
C()->set('ahkuai3_twodiffnum', '\Biz\Game\DataAccess\Ahkuai3\TwoDiffNumDataAccess');
//二 不同号胆拖
C()->set('ahkuai3_twodiffnumdt', '\Biz\Game\DataAccess\Ahkuai3\TwoDiffNumDtDataAccess');
C()->set('ahkuai3_settings', '\Biz\Game\Settings\Ahkuai3Settings');
C()->set('ahkuai3_handle', '\Biz\Game\Handle\Join\Ahkuai3Handle');
C()->set('ahkuai3Parse', '\Biz\Game\Parse\Ahkuai3Parse');
//湖北
C()->set('hbkuai3_sumvalue', '\Biz\Game\DataAccess\Hbkuai3\SumValueDataAccess');
C()->set('hbkuai3_connum', '\Biz\Game\DataAccess\Hbkuai3\ConNumDataAccess');
//三不同号
C()->set('hbkuai3_thdiffnum', '\Biz\Game\DataAccess\Hbkuai3\ThDiffNumDataAccess');
//三不同号胆拖
C()->set('hbkuai3_thdiffnumdt', '\Biz\Game\DataAccess\Hbkuai3\ThDiffNumDtDataAccess');
//三同号通选
C()->set('hbkuai3_trnum', '\Biz\Game\DataAccess\Hbkuai3\TrNumDataAccess');
//三同号单选
C()->set('hbkuai3_trnumro', '\Biz\Game\DataAccess\Hbkuai3\TrNumRoDataAccess');
//二同号
C()->set('hbkuai3_tsnum', '\Biz\Game\DataAccess\Hbkuai3\TsNumDataAccess');
//二同号胆拖
C()->set('hbkuai3_tsnumro', '\Biz\Game\DataAccess\Hbkuai3\TsNumRoDataAccess');
//二 不同号
C()->set('hbkuai3_twodiffnum', '\Biz\Game\DataAccess\Hbkuai3\TwoDiffNumDataAccess');
//二 不同号胆拖
C()->set('hbkuai3_twodiffnumdt', '\Biz\Game\DataAccess\Hbkuai3\TwoDiffNumDtDataAccess');
C()->set('hbkuai3_settings', '\Biz\Game\Settings\Hbkuai3Settings');
C()->set('hbkuai3_handle', '\Biz\Game\Handle\Join\Hbkuai3Handle');
C()->set('hbkuai3Parse', '\Biz\Game\Parse\Hbkuai3Parse');

//三连号
C()->set('jxkuai3_connum', '\Biz\Game\DataAccess\Jxkuai3\ConNumDataAccess');
//和值
C()->set('jxkuai3_sumvalue', '\Biz\Game\DataAccess\Jxkuai3\SumValueDataAccess');
//三不同号
C()->set('jxkuai3_thdiffnum', '\Biz\Game\DataAccess\Jxkuai3\ThDiffNumDataAccess');
//三不同号胆拖
C()->set('jxkuai3_thdiffnumdt', '\Biz\Game\DataAccess\Jxkuai3\ThDiffNumDtDataAccess');
//三同号通选
C()->set('jxkuai3_trnum', '\Biz\Game\DataAccess\Jxkuai3\TrNumDataAccess');
//三同号单选
C()->set('jxkuai3_trnumro', '\Biz\Game\DataAccess\Jxkuai3\TrNumRoDataAccess');
//二同号
C()->set('jxkuai3_tsnum', '\Biz\Game\DataAccess\Jxkuai3\TsNumDataAccess');
//二同号胆拖
C()->set('jxkuai3_tsnumro', '\Biz\Game\DataAccess\Jxkuai3\TsNumRoDataAccess');
//二 不同号
C()->set('jxkuai3_twodiffnum', '\Biz\Game\DataAccess\Jxkuai3\TwoDiffNumDataAccess');
//二 不同号胆拖
C()->set('jxkuai3_twodiffnumdt', '\Biz\Game\DataAccess\Jxkuai3\TwoDiffNumDtDataAccess');
C()->set('jxkuai3_settings', '\Biz\Game\Settings\Jxkuai3Settings');
C()->set('jxkuai3_handle', '\Biz\Game\Handle\Join\Jxkuai3Handle');
C()->set('jxkuai3Parse', '\Biz\Game\Parse\Jxkuai3Parse');

//三连号
C()->set('hebkuai3_connum', '\Biz\Game\DataAccess\Hebkuai3\ConNumDataAccess');
//和值
C()->set('hebkuai3_sumvalue', '\Biz\Game\DataAccess\Hebkuai3\SumValueDataAccess');
//三不同号
C()->set('hebkuai3_thdiffnum', '\Biz\Game\DataAccess\Hebkuai3\ThDiffNumDataAccess');
//三不同号胆拖
C()->set('hebkuai3_thdiffnumdt', '\Biz\Game\DataAccess\Hebkuai3\ThDiffNumDtDataAccess');
//三同号通选
C()->set('hebkuai3_trnum', '\Biz\Game\DataAccess\Hebkuai3\TrNumDataAccess');
//三同号单选
C()->set('hebkuai3_trnumro', '\Biz\Game\DataAccess\Hebkuai3\TrNumRoDataAccess');
//二同号
C()->set('hebkuai3_tsnum', '\Biz\Game\DataAccess\Hebkuai3\TsNumDataAccess');
//二同号胆拖
C()->set('hebkuai3_tsnumro', '\Biz\Game\DataAccess\Hebkuai3\TsNumRoDataAccess');
//二 不同号
C()->set('hebkuai3_twodiffnum', '\Biz\Game\DataAccess\Hebkuai3\TwoDiffNumDataAccess');
//二 不同号胆拖
C()->set('hebkuai3_twodiffnumdt', '\Biz\Game\DataAccess\Hebkuai3\TwoDiffNumDtDataAccess');
C()->set('hebkuai3_settings', '\Biz\Game\Settings\Hebkuai3Settings');
C()->set('hebkuai3_handle', '\Biz\Game\Handle\Join\Hebkuai3Handle');
C()->set('hebkuai3Parse', '\Biz\Game\Parse\Hebkuai3Parse');

//湖南
C()->set('hnkuai3_sumvalue', '\Biz\Game\DataAccess\Hnkuai3\SumValueDataAccess');
C()->set('hnkuai3_connum', '\Biz\Game\DataAccess\Hnkuai3\ConNumDataAccess');
//三不同号
C()->set('hnkuai3_thdiffnum', '\Biz\Game\DataAccess\Hnkuai3\ThDiffNumDataAccess');
//三不同号胆拖
C()->set('hnkuai3_thdiffnumdt', '\Biz\Game\DataAccess\Hnkuai3\ThDiffNumDtDataAccess');
//三同号通选
C()->set('hnkuai3_trnum', '\Biz\Game\DataAccess\Hnkuai3\TrNumDataAccess');
//三同号单选
C()->set('hnkuai3_trnumro', '\Biz\Game\DataAccess\Hnkuai3\TrNumRoDataAccess');
//二同号
C()->set('hnkuai3_tsnum', '\Biz\Game\DataAccess\Hnkuai3\TsNumDataAccess');
//二同号胆拖
C()->set('hnkuai3_tsnumro', '\Biz\Game\DataAccess\Hnkuai3\TsNumRoDataAccess');
//二 不同号
C()->set('hnkuai3_twodiffnum', '\Biz\Game\DataAccess\Hnkuai3\TwoDiffNumDataAccess');
//二 不同号胆拖
C()->set('hnkuai3_twodiffnumdt', '\Biz\Game\DataAccess\Hnkuai3\TwoDiffNumDtDataAccess');
C()->set('hnkuai3_settings', '\Biz\Game\Settings\Hnkuai3Settings');
C()->set('hnkuai3_handle', '\Biz\Game\Handle\Join\Hnkuai3Handle');
C()->set('hnkuai3Parse', '\Biz\Game\Parse\Hnkuai3Parse');
/*************************************************************************/


//六合彩的dataAccess
//特码A_单码
C()->set('sixlottery_specialcodea', '\Biz\Game\DataAccess\Sixlottery\SpecialCodeADataAccess');
//特码A_大小
C()->set('sixlottery_specialsizea', '\Biz\Game\DataAccess\Sixlottery\SpecialSizeADataAccess');
//特码A_单双
C()->set('sixlottery_specialparitya', '\Biz\Game\DataAccess\Sixlottery\SpecialParityADataAccess');
//特码A_半特
C()->set('sixlottery_specialhalfa', '\Biz\Game\DataAccess\Sixlottery\SpecialHalfADataAccess');
//特码A_和数大小
C()->set('sixlottery_specialsumsizea', '\Biz\Game\DataAccess\Sixlottery\SpecialSumsizeADataAccess');
//特码A_和数单双
C()->set('sixlottery_specialsumparitya', '\Biz\Game\DataAccess\Sixlottery\SpecialSumparityADataAccess');
//特码A_尾数大小
C()->set('sixlottery_specialendsizea', '\Biz\Game\DataAccess\Sixlottery\SpecialEndsizeADataAccess');
//特码B_单码
C()->set('sixlottery_specialcodeb', '\Biz\Game\DataAccess\Sixlottery\SpecialCodeBDataAccess');
//特码B_大小
C()->set('sixlottery_specialsizeb', '\Biz\Game\DataAccess\Sixlottery\SpecialSizeBDataAccess');
//特码B_单双
C()->set('sixlottery_specialparityb', '\Biz\Game\DataAccess\Sixlottery\SpecialParityBDataAccess');
//特码B_半特
C()->set('sixlottery_specialhalfb', '\Biz\Game\DataAccess\Sixlottery\SpecialHalfBDataAccess');
//特码B_和数大小
C()->set('sixlottery_specialsumsizeb', '\Biz\Game\DataAccess\Sixlottery\SpecialSumsizeBDataAccess');
//特码B_和数单双
C()->set('sixlottery_specialsumparityb', '\Biz\Game\DataAccess\Sixlottery\SpecialSumparityBDataAccess');
//特码B_尾数大小
C()->set('sixlottery_specialendsizeb', '\Biz\Game\DataAccess\Sixlottery\SpecialEndsizeBDataAccess');
//特码两面大、小
C()->set('sixlottery_specialtwofacesize', '\Biz\Game\DataAccess\Sixlottery\SpecialTwofacesizeDataAccess');
//特码两面单、双
C()->set('sixlottery_specialtwofaceparity', '\Biz\Game\DataAccess\Sixlottery\SpecialTwofaceparityDataAccess');
//特码双面和数大、小
C()->set('sixlottery_specialsumtwofacesize', '\Biz\Game\DataAccess\Sixlottery\SpecialsumTwofacesizeDataAccess');
//特码双面和数单、双
C()->set('sixlottery_specialsumtwofaceparity', '\Biz\Game\DataAccess\Sixlottery\SpecialsumTwofaceparityDataAccess');
//总和大小、单双
C()->set('sixlottery_allsum', '\Biz\Game\DataAccess\Sixlottery\AllSumDataAccess');
//正码两面大小
C()->set('sixlottery_generaltwofacesize', '\Biz\Game\DataAccess\Sixlottery\GeneralTwofacesizeDataAccess');
///正码两面单双
C()->set('sixlottery_generaltwofaceparity', '\Biz\Game\DataAccess\Sixlottery\GeneralTwofaceparityDataAccess');
//正码两面和数大小
C()->set('sixlottery_generalsumtwofacesize', '\Biz\Game\DataAccess\Sixlottery\GeneralsumTwofacesizeDataAccess');
//正码两面和数单双
C()->set('sixlottery_generalsumtwofaceparity', '\Biz\Game\DataAccess\Sixlottery\GeneralsumTwofaceparityDataAccess');
//正码单码
C()->set('sixlottery_generalcode', '\Biz\Game\DataAccess\Sixlottery\GeneralCodeDataAccess');
//正码总单、总双、总大、总小
C()->set('sixlottery_generalallsum', '\Biz\Game\DataAccess\Sixlottery\GeneralAllsumDataAccess');
//正码特
C()->set('sixlottery_generalspecial', '\Biz\Game\DataAccess\Sixlottery\GeneralSpecialDataAccess');
//正码1-6大小
C()->set('sixlottery_generalsize', '\Biz\Game\DataAccess\Sixlottery\GeneralSizeDataAccess');
//正码1-6单双
C()->set('sixlottery_generalparity', '\Biz\Game\DataAccess\Sixlottery\GeneralParityDataAccess');
//正码1-6和数大小
C()->set('sixlottery_generalsumsize', '\Biz\Game\DataAccess\Sixlottery\GeneralSumsizeDataAccess');
//正码1-6和数单双
C()->set('sixlottery_generalsumparity', '\Biz\Game\DataAccess\Sixlottery\GeneralSumparityDataAccess');
//正码1-6色波
C()->set('sixlottery_generalcolor', '\Biz\Game\DataAccess\Sixlottery\GeneralColorDataAccess');
//正码1-6尾数大小
C()->set('sixlottery_generalendsize', '\Biz\Game\DataAccess\Sixlottery\GeneralEndsizeDataAccess');
//正码过关
C()->set('sixlottery_generalpass', '\Biz\Game\DataAccess\Sixlottery\GeneralPassDataAccess');
//连码——四全中
C()->set('sixlottery_seriesfour', '\Biz\Game\DataAccess\Sixlottery\SeriesFourDataAccess');
//连码——三中二（中二、中三）
C()->set('sixlottery_seriesthreetwo', '\Biz\Game\DataAccess\Sixlottery\SeriesThreetwoDataAccess');
//连码——三全中
C()->set('sixlottery_seriesthree', '\Biz\Game\DataAccess\Sixlottery\SeriesThreeDataAccess');
//连码——二全中
C()->set('sixlottery_seriestwo', '\Biz\Game\DataAccess\Sixlottery\SeriesTwoDataAccess');
//连码——二中特（中二、中特）
C()->set('sixlottery_seriestwospecial', '\Biz\Game\DataAccess\Sixlottery\SeriesTwospecialDataAccess');
//连码——特串
C()->set('sixlottery_seriesspecialmix', '\Biz\Game\DataAccess\Sixlottery\SeriesSpecialmixDataAccess');
//连肖——二肖连
C()->set('sixlottery_seriestwoborn', '\Biz\Game\DataAccess\Sixlottery\SeriesTwobornDataAccess');
//连肖——三肖连
C()->set('sixlottery_seriesthreeborn', '\Biz\Game\DataAccess\Sixlottery\SeriesThreebornDataAccess');
//连肖——四肖连
C()->set('sixlottery_seriesfourborn', '\Biz\Game\DataAccess\Sixlottery\SeriesFourbornDataAccess');
//连肖——五肖连
C()->set('sixlottery_seriesfiveborn', '\Biz\Game\DataAccess\Sixlottery\SeriesFivebornDataAccess');
//连尾——二尾碰
C()->set('sixlottery_seriestwoend', '\Biz\Game\DataAccess\Sixlottery\SeriesTwoendDataAccess');
//连尾——三尾碰
C()->set('sixlottery_seriesthreeend', '\Biz\Game\DataAccess\Sixlottery\SeriesThreeendDataAccess');
//连尾——四尾碰
C()->set('sixlottery_seriesfourend', '\Biz\Game\DataAccess\Sixlottery\SeriesFourendDataAccess');
//连尾——五尾碰
C()->set('sixlottery_seriesfiveend', '\Biz\Game\DataAccess\Sixlottery\SeriesFiveendDataAccess');
////自选不中——五不中
C()->set('sixlottery_selfselectfivelose', '\Biz\Game\DataAccess\Sixlottery\SelfselectFiveloseDataAccess');
//自选不中——六不中
C()->set('sixlottery_selfselectsixlose', '\Biz\Game\DataAccess\Sixlottery\SelfselectSixloseDataAccess');
//自选不中——七不中
C()->set('sixlottery_selfselectsevenlose', '\Biz\Game\DataAccess\Sixlottery\SelfselectSevenloseDataAccess');
//自选不中——八不中
C()->set('sixlottery_selfselecteightlose', '\Biz\Game\DataAccess\Sixlottery\SelfselectEightloseDataAccess');
//自选不中——九不中
C()->set('sixlottery_selfselectninelose', '\Biz\Game\DataAccess\Sixlottery\SelfselectNineloseDataAccess');
//自选不中——十不中
C()->set('sixlottery_selfselecttenlose', '\Biz\Game\DataAccess\Sixlottery\SelfselectTenloseDataAccess');
//自选不中——十一不中
C()->set('sixlottery_selfselectelevenlose', '\Biz\Game\DataAccess\Sixlottery\SelfselectElevenloseDataAccess');
//自选不中——十二不中
C()->set('sixlottery_selfselecttwelvelose', '\Biz\Game\DataAccess\Sixlottery\SelfselectTwelveloseDataAccess');
//特码生肖
C()->set('sixlottery_specialborn', '\Biz\Game\DataAccess\Sixlottery\SpecialBornDataAccess');
//正肖（派彩倍增）
C()->set('sixlottery_generalborn', '\Biz\Game\DataAccess\Sixlottery\GeneralBornDataAccess');
//一肖
C()->set('sixlottery_oneborn', '\Biz\Game\DataAccess\Sixlottery\OneBornDataAccess');
//合肖
C()->set('sixlottery_joinborn', '\Biz\Game\DataAccess\Sixlottery\JoinBornDataAccess');
//总肖
C()->set('sixlottery_sumborn', '\Biz\Game\DataAccess\Sixlottery\SumBornDataAccess');
//色波
C()->set('sixlottery_specialcolorwave', '\Biz\Game\DataAccess\Sixlottery\SpecialColorwaveDataAccess');
//半波
C()->set('sixlottery_specialhalfwave', '\Biz\Game\DataAccess\Sixlottery\SpecialHalfwaveDataAccess');
//半半波
C()->set('sixlottery_specialmixwave', '\Biz\Game\DataAccess\Sixlottery\SpecialMixwaveDataAccess');
//七色波
C()->set('sixlottery_sevencolorwave', '\Biz\Game\DataAccess\Sixlottery\SevenColorwaveDataAccess');
//特码尾数
C()->set('sixlottery_specialendcode', '\Biz\Game\DataAccess\Sixlottery\SpecialEndcodeDataAccess');
//特码头数
C()->set('sixlottery_specialheadcode', '\Biz\Game\DataAccess\Sixlottery\SpecialHeadcodeDataAccess');
//平特尾数
C()->set('sixlottery_endcode', '\Biz\Game\DataAccess\Sixlottery\EndcodeDataAccess');

C()->set('sixlottery_settings', '\Biz\Game\Settings\SixlotterySettings');

C()->set('sixlottery_handle', '\Biz\Game\Handle\Join\SixlotteryHandle');

C()->set('sixlotteryParse', '\Biz\Game\Parse\SixlotteryParse');



//极速六合彩的dataAccess
//特码A_单码
C()->set('sfsixlottery_specialcodea', '\Biz\Game\DataAccess\Sfsixlottery\SpecialCodeADataAccess');
//特码A_大小
C()->set('sfsixlottery_specialsizea', '\Biz\Game\DataAccess\Sfsixlottery\SpecialSizeADataAccess');
//特码A_单双
C()->set('sfsixlottery_specialparitya', '\Biz\Game\DataAccess\Sfsixlottery\SpecialParityADataAccess');
//特码A_半特
C()->set('sfsixlottery_specialhalfa', '\Biz\Game\DataAccess\Sfsixlottery\SpecialHalfADataAccess');
//特码A_和数大小
C()->set('sfsixlottery_specialsumsizea', '\Biz\Game\DataAccess\Sfsixlottery\SpecialSumsizeADataAccess');
//特码A_和数单双
C()->set('sfsixlottery_specialsumparitya', '\Biz\Game\DataAccess\Sfsixlottery\SpecialSumparityADataAccess');
//特码A_尾数大小
C()->set('sfsixlottery_specialendsizea', '\Biz\Game\DataAccess\Sfsixlottery\SpecialEndsizeADataAccess');
//特码B_单码
C()->set('sfsixlottery_specialcodeb', '\Biz\Game\DataAccess\Sfsixlottery\SpecialCodeBDataAccess');
//特码B_大小
C()->set('sfsixlottery_specialsizeb', '\Biz\Game\DataAccess\Sfsixlottery\SpecialSizeBDataAccess');
//特码B_单双
C()->set('sfsixlottery_specialparityb', '\Biz\Game\DataAccess\Sfsixlottery\SpecialParityBDataAccess');
//特码B_半特
C()->set('sfsixlottery_specialhalfb', '\Biz\Game\DataAccess\Sfsixlottery\SpecialHalfBDataAccess');
//特码B_和数大小
C()->set('sfsixlottery_specialsumsizeb', '\Biz\Game\DataAccess\Sfsixlottery\SpecialSumsizeBDataAccess');
//特码B_和数单双
C()->set('sfsixlottery_specialsumparityb', '\Biz\Game\DataAccess\Sfsixlottery\SpecialSumparityBDataAccess');
//特码B_尾数大小
C()->set('sfsixlottery_specialendsizeb', '\Biz\Game\DataAccess\Sfsixlottery\SpecialEndsizeBDataAccess');
//特码两面大、小
C()->set('sfsixlottery_specialtwofacesize', '\Biz\Game\DataAccess\Sfsixlottery\SpecialTwofacesizeDataAccess');
//特码两面单、双
C()->set('sfsixlottery_specialtwofaceparity', '\Biz\Game\DataAccess\Sfsixlottery\SpecialTwofaceparityDataAccess');
//特码双面和数大、小
C()->set('sfsixlottery_specialsumtwofacesize', '\Biz\Game\DataAccess\Sfsixlottery\SpecialsumTwofacesizeDataAccess');
//特码双面和数单、双
C()->set('sfsixlottery_specialsumtwofaceparity', '\Biz\Game\DataAccess\Sfsixlottery\SpecialsumTwofaceparityDataAccess');
//总和大小、单双
C()->set('sfsixlottery_allsum', '\Biz\Game\DataAccess\Sfsixlottery\AllSumDataAccess');
//正码两面大小
C()->set('sfsixlottery_generaltwofacesize', '\Biz\Game\DataAccess\Sfsixlottery\GeneralTwofacesizeDataAccess');
///正码两面单双
C()->set('sfsixlottery_generaltwofaceparity', '\Biz\Game\DataAccess\Sfsixlottery\GeneralTwofaceparityDataAccess');
//正码两面和数大小
C()->set('sfsixlottery_generalsumtwofacesize', '\Biz\Game\DataAccess\Sfsixlottery\GeneralsumTwofacesizeDataAccess');
//正码两面和数单双
C()->set('sfsixlottery_generalsumtwofaceparity', '\Biz\Game\DataAccess\Sfsixlottery\GeneralsumTwofaceparityDataAccess');
//正码单码
C()->set('sfsixlottery_generalcode', '\Biz\Game\DataAccess\Sfsixlottery\GeneralCodeDataAccess');
//正码总单、总双、总大、总小
C()->set('sfsixlottery_generalallsum', '\Biz\Game\DataAccess\Sfsixlottery\GeneralAllsumDataAccess');
//正码特
C()->set('sfsixlottery_generalspecial', '\Biz\Game\DataAccess\Sfsixlottery\GeneralSpecialDataAccess');
//正码1-6大小
C()->set('sfsixlottery_generalsize', '\Biz\Game\DataAccess\Sfsixlottery\GeneralSizeDataAccess');
//正码1-6单双
C()->set('sfsixlottery_generalparity', '\Biz\Game\DataAccess\Sfsixlottery\GeneralParityDataAccess');
//正码1-6和数大小
C()->set('sfsixlottery_generalsumsize', '\Biz\Game\DataAccess\Sfsixlottery\GeneralSumsizeDataAccess');
//正码1-6和数单双
C()->set('sfsixlottery_generalsumparity', '\Biz\Game\DataAccess\Sfsixlottery\GeneralSumparityDataAccess');
//正码1-6色波
C()->set('sfsixlottery_generalcolor', '\Biz\Game\DataAccess\Sfsixlottery\GeneralColorDataAccess');
//正码1-6尾数大小
C()->set('sfsixlottery_generalendsize', '\Biz\Game\DataAccess\Sfsixlottery\GeneralEndsizeDataAccess');
//正码过关
C()->set('sfsixlottery_generalpass', '\Biz\Game\DataAccess\Sfsixlottery\GeneralPassDataAccess');
//连码——四全中
C()->set('sfsixlottery_seriesfour', '\Biz\Game\DataAccess\Sfsixlottery\SeriesFourDataAccess');
//连码——三中二（中二、中三）
C()->set('sfsixlottery_seriesthreetwo', '\Biz\Game\DataAccess\Sfsixlottery\SeriesThreetwoDataAccess');
//连码——三全中
C()->set('sfsixlottery_seriesthree', '\Biz\Game\DataAccess\Sfsixlottery\SeriesThreeDataAccess');
//连码——二全中
C()->set('sfsixlottery_seriestwo', '\Biz\Game\DataAccess\Sfsixlottery\SeriesTwoDataAccess');
//连码——二中特（中二、中特）
C()->set('sfsixlottery_seriestwospecial', '\Biz\Game\DataAccess\Sfsixlottery\SeriesTwospecialDataAccess');
//连码——特串
C()->set('sfsixlottery_seriesspecialmix', '\Biz\Game\DataAccess\Sfsixlottery\SeriesSpecialmixDataAccess');
//连肖——二肖连
C()->set('sfsixlottery_seriestwoborn', '\Biz\Game\DataAccess\Sfsixlottery\SeriesTwobornDataAccess');
//连肖——三肖连
C()->set('sfsixlottery_seriesthreeborn', '\Biz\Game\DataAccess\Sfsixlottery\SeriesThreebornDataAccess');
//连肖——四肖连
C()->set('sfsixlottery_seriesfourborn', '\Biz\Game\DataAccess\Sfsixlottery\SeriesFourbornDataAccess');
//连肖——五肖连
C()->set('sfsixlottery_seriesfiveborn', '\Biz\Game\DataAccess\Sfsixlottery\SeriesFivebornDataAccess');
//连尾——二尾碰
C()->set('sfsixlottery_seriestwoend', '\Biz\Game\DataAccess\Sfsixlottery\SeriesTwoendDataAccess');
//连尾——三尾碰
C()->set('sfsixlottery_seriesthreeend', '\Biz\Game\DataAccess\Sfsixlottery\SeriesThreeendDataAccess');
//连尾——四尾碰
C()->set('sfsixlottery_seriesfourend', '\Biz\Game\DataAccess\Sfsixlottery\SeriesFourendDataAccess');
//连尾——五尾碰
C()->set('sfsixlottery_seriesfiveend', '\Biz\Game\DataAccess\Sfsixlottery\SeriesFiveendDataAccess');
////自选不中——五不中
C()->set('sfsixlottery_selfselectfivelose', '\Biz\Game\DataAccess\Sfsixlottery\SelfselectFiveloseDataAccess');
//自选不中——六不中
C()->set('sfsixlottery_selfselectsixlose', '\Biz\Game\DataAccess\Sfsixlottery\SelfselectSixloseDataAccess');
//自选不中——七不中
C()->set('sfsixlottery_selfselectsevenlose', '\Biz\Game\DataAccess\Sfsixlottery\SelfselectSevenloseDataAccess');
//自选不中——八不中
C()->set('sfsixlottery_selfselecteightlose', '\Biz\Game\DataAccess\Sfsixlottery\SelfselectEightloseDataAccess');
//自选不中——九不中
C()->set('sfsixlottery_selfselectninelose', '\Biz\Game\DataAccess\Sfsixlottery\SelfselectNineloseDataAccess');
//自选不中——十不中
C()->set('sfsixlottery_selfselecttenlose', '\Biz\Game\DataAccess\Sfsixlottery\SelfselectTenloseDataAccess');
//自选不中——十一不中
C()->set('sfsixlottery_selfselectelevenlose', '\Biz\Game\DataAccess\Sfsixlottery\SelfselectElevenloseDataAccess');
//自选不中——十二不中
C()->set('sfsixlottery_selfselecttwelvelose', '\Biz\Game\DataAccess\Sfsixlottery\SelfselectTwelveloseDataAccess');
//特码生肖
C()->set('sfsixlottery_specialborn', '\Biz\Game\DataAccess\Sfsixlottery\SpecialBornDataAccess');
//正肖（派彩倍增）
C()->set('sfsixlottery_generalborn', '\Biz\Game\DataAccess\Sfsixlottery\GeneralBornDataAccess');
//一肖
C()->set('sfsixlottery_oneborn', '\Biz\Game\DataAccess\Sfsixlottery\OneBornDataAccess');
//合肖
C()->set('sfsixlottery_joinborn', '\Biz\Game\DataAccess\Sfsixlottery\JoinBornDataAccess');
//总肖
C()->set('sfsixlottery_sumborn', '\Biz\Game\DataAccess\Sfsixlottery\SumBornDataAccess');
//色波
C()->set('sfsixlottery_specialcolorwave', '\Biz\Game\DataAccess\Sfsixlottery\SpecialColorwaveDataAccess');
//半波
C()->set('sfsixlottery_specialhalfwave', '\Biz\Game\DataAccess\Sfsixlottery\SpecialHalfwaveDataAccess');
//半半波
C()->set('sfsixlottery_specialmixwave', '\Biz\Game\DataAccess\Sfsixlottery\SpecialMixwaveDataAccess');
//七色波
C()->set('sfsixlottery_sevencolorwave', '\Biz\Game\DataAccess\Sfsixlottery\SevenColorwaveDataAccess');
//特码尾数
C()->set('sfsixlottery_specialendcode', '\Biz\Game\DataAccess\Sfsixlottery\SpecialEndcodeDataAccess');
//特码头数
C()->set('sfsixlottery_specialheadcode', '\Biz\Game\DataAccess\Sfsixlottery\SpecialHeadcodeDataAccess');
//平特尾数
C()->set('sfsixlottery_endcode', '\Biz\Game\DataAccess\Sfsixlottery\EndcodeDataAccess');

C()->set('sfsixlottery_settings', '\Biz\Game\Settings\SfsixlotterySettings');

C()->set('sfsixlottery_handle', '\Biz\Game\Handle\Join\SfsixlotteryHandle');

C()->set('sfsixlotteryParse', '\Biz\Game\Parse\SfsixlotteryParse');
/*************************************************************************/

// 公共函数
C()->set('commonFunction', '\Biz\Common\CommonFunction');